data:
  activityKind:
    description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Торгівля мотоциклами, деталями та приладдям до них, технічне обслуговування
      і ремонт мотоциклів
    id: '45.40'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03036'
    streetAddress: Україна, 03036, місто Київ, пр.Повітрофлотський, будинок 90, офіс
      101
  founders:
  - address:
      countryName: Україна
      postalCode: 08300
      streetAddress: Україна, 08300, Київська обл., місто Бориспіль, В/Ч Н 2215
    capital: 50000
    first_middle_name: НАТАЛІЯ ВОЛОДИМИРІВНА
    last_name: ГАЙДАЙ
    name: ГАЙДАЙ НАТАЛІЯ ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '39328961'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АВТОСВІТ УКРАЇНА"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ; ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "АВТОСВІТ УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 1180b0158fb34e6ea7a06ccd9e928891
  sourceDate: '2022-11-14T13:02:12+00:00'
  sourceRequests:
  - req-14594ca5-de11-4b6c-8113-e77878dfd557
  version: 2.0.0
